Subject: Message from Walmart.com Customer: Where is my order, 200013254033920
From: Markita Montgomery <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 23 Jun 2025 17:45:57 +0000

Dear Designer Living Inc.,

Markita Montgomery wants to connect with you for the order below:

Customer Order Number:  200013254033920

Purchase Order No:  109016873097008

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Blackout Curtain Set of 2, Darkening Living Room Curtains with Thermal Insulation and Metallic Grommets, 50" x 63”, Ivory/Gold/346289409

Customer Message:

Someone was suppose to be emailing me from your company as I reached out to Walmart first. I only received 1 set of my curtains and I ordered 2 sets. As the set comes in 2.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team